1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. COVID-19 Mantenham-se seguros: Pratiquem distanciamento físico de 2 metros. Lavem as mãos. Usem máscara.
    Informação sobre COVID-19. Ajuda a combater o COVID-19 com o [email protected] e com o [email protected].
    Remover anúncio

Novos AMD/ATI Catalyst 9.10 (pag 17)

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por APLinhares, 26 de Junho de 2007. (Respostas: 333; Visualizações: 41428)

  1. InforMed

    InforMed Power Member

  2. petersaints

    petersaints Power Member

    Neps... vão deixar de suportar anteriores a R600. A R600 (HD2000 e HD3000) e R700 (HD4000) mantém-se. Mas é chato... já estou na última geração suportada. Quando comprei o meu laptop já haviam HD3000 mas só em desktop grr...! E agora HD4000 em laptop também nem vê-las! Espero que as R600 se aguentem mais uns tempos (até mudar de portátil e tal).

    Na NVIDIA ainda suportam até à Geforce 6 de 2004 que tenho uma no Desktop. A ATI sempre dropou muito cedo o suporte.

    Também fiquei apreensivo e com receio :(
     
    Última edição: 5 de Março de 2009
  3. Underground909

    Underground909 Power Member

    A diferença é que os vários drivers legacy da NVIDIA ainda vão levando updates que permitem que funcionem com a evolução do kernel e Xorg... enquanto este driver legacy da ATI vai ficar estático e eventualmente deixar de funcionar.

    Se um fabricante dropasse assim desta maneira o suporte para os clientes que correm windows, era outra história... por estas e por outras é que depois dizem que o Linux é que não presta :|
     
  4. petersaints

    petersaints Power Member

    O Drop não é geral para Windows e Linux?
    EDIT:
    Já confirmei no Phoronix... o drop tanto é para Windows como para Linux. Filhos da mãe! Ainda não me afecta mas estou solidário pois em breve serei eu!
    EDIT2:
    Em Windows ainda é capaz de haver tools tipo esta: http://www.driverheaven.net/modtool.php
    Mas para Linux não me parece!
     
    Última edição: 5 de Março de 2009
  5. InforMed

    InforMed Power Member

    É uma palhaçada! Consideram obsoleto um portatil com 2 anos? O meu LG S1 quando saiu era um grande portatil e ao fim de 2 anos retiram o suporte!

    Sinceramente ATI NUNCA MAIS!

    PS- Só espero que isto não me faça regressar ao Ruindows!
     
  6. petersaints

    petersaints Power Member

    O meu tem 1 ano e meio... já apanhe HD2xxx mas compreendo a tua revolta! Quem me diz que mais 1 ano não sou eu grrrr...

    A NVIDIA é muito melhor... pode ter gráficas mais caras, e por vezes inferiores para o mesmo preço, mas presta um serviço de suporte muito melhor.
     
  7. VuDu

    VuDu Power Member

    FAIL :007:

    Sim o pessoal percebeu à primeira que já não vais comprar outra grafica ATI.

    Ires para o Windows porquê? Ficares em pior posição que em Linux? Em Linux tens 3 drivers alternativas à binária e se quiseres continuar a usar a binária, não basta não actualizes o Kernel e o Xorg... que para quem tem um computador com uma gráfica dessas não é problema.

    Sim, é uma má jogada da ATI, porque abandona o suporte, ao contrário da nvidia que simplesmente delegou o suporte para uma versão mais antiga que recebe updates menos frequentes. No entanto não é nada de surpreendente... o historial das drivers binárias da ATI é auto-explicativo. O verdadeiro valor está no fornecimento da documentação para ajudar as drivers opensource.
     
  8. Underground909

    Underground909 Power Member

    Not fail, a situação em Linux e em Windows não é a mesma. O driver para Windows como está ainda vai poder ser utilizado durante bastante tempo nas plataformas actuais do Windows, provavelmente também no Windows 7, e possivelmente só deixará de funcionar na plataforma que se seguirá ao Windows 7. Enquanto no Linux, o driver proprietário corre o risco de deixar ser compatível com versões subsequentes do kernel e do Xorg uma vez que não vai ter mais qualquer suporte.
     
  9. VuDu

    VuDu Power Member

    "Provavelmente"...
    Então aplica-se o mesmo ao Linux... eu adivinho que "provavelmente" vão haver hacks para as deixar a funcionar. A ATI fez borrada com as drivers de 64bits e em Arch, os utilizadores ainda estão encravados com a 8.12. No entanto, no AUR esteve um PKGBUILD que instalava a 9.2 em 64bits.
    Suporte é suporte... não é por "provavelmente" vir a funcionar que a empresa vai corrigir os problemas quando eles aparecerem.
     
  10. Underground909

    Underground909 Power Member

    Também é verdade que muita gente usa o Windows XP há anos e assim vai continuar, o mesmo acontecerá em relação ao Vista que muita gente vai continuar a usar durante bastante tempo... o pessoal do Linux normalmente faz upgrades muito mais frequentemente (não deve haver muita gente que hoje vá buscar e instalar o Ubuntu 5.10 por preferir essa versão). Logo ali levam uma versão mais recente do kernel e tudo o mais, logo o risco de incompatibilidade com o driver que está parado. Poderá haver hacks, mas claro que sempre era melhor que houvesse suporte oficial.
     
  11. InforMed

    InforMed Power Member

    Isso seria verdade se as actuais drivers fossem muito boas... mas não são!!! E deixar de utilizar novas distros (logo novo kernel) só porque a ATI acha que a placa é velha... sinceramente não gostei mesmo nada desta atitude!

    A minha esperança está na evolução das drivers opensource isso sim!
     
  12. APLinhares

    APLinhares OpenSource

    Fonte
    Página Oficial
    Release Notes
     
  13. kronozord

    kronozord Suspenso

    Não consigo arrancar o catalyst em super user da um erro deste género
    Could not launch 'ATI Catalyst Control Center (super-user)'
    Failed to execute child process "amdxdg-su" (No such file or directory) , alguém consegue.

    Já agora, é possível activar a opção triple buffer no ubuntu, é que no windows aparece me no ccc e neste SO não:confused:
     
    Última edição: 8 de Julho de 2009
  14. kronozord

    kronozord Suspenso


    9.7 e a bost* repete-se, para alem do mais que o ccc ainda é o antigo!:grumpy:
     
  15. tonebiclas

    tonebiclas Power Member

    porra, porque é que no envy-ng só me aparece a driver 8.5 ?

    alguem sabe se o CCC no linux dá para configurar o crossfire ?

    cumps ;)
     
  16. iGama

    iGama Ubuntuguide Translator

  17. tonebiclas

    tonebiclas Power Member

  18. APLinhares

    APLinhares OpenSource

    De facto ja sairam os 9.7, mas novidades são praticamente nulas. Ainda nada sobre o XvBA(X-Video Bitstream Acceleration) :(
    Página Oficial
     
  19. amdg

    amdg Power Member

    boas pessoal
    venho por aqui uma duvida porque eu não percebo nada disto
    eu comprei uma placa radeon hd 4670 de 1 GB a minha duvida e se vale a pena fazer a actualização para cersao 9.7 visto que não uso o pc para jogar mas tenho o pc ligado ao lcd por hdmi para ver filmes ,valera a pena fazer esta actualização ou não ?
    se me puderem tirar a duvida agradecia
    fiquem bem
     
  20. A lista que apresentas:

    não está correcta, visto que a ATI deixou de suportar as placas X600, X700, X800 ... etc. A lista de compatibilidades correcta é desde a ATI HD 2400 até a ATI HD 4890, nas release notes correctas está lá a lista.